@charset "utf-8";
/* CSS Document */

body {
	background-color: #FFFFFF;
}
#container {
	width: 900px;
	height: auto;
	margin: auto;
}
#navbar {
	height: 51px;
	width: 900px;
	float: none;
	background-image: url(../images/navbackground.jpg);
	background-repeat: no-repeat;
}
#navbar ul {
	list-style: none;
	padding: 0;
	margin: 0;
} 
#navbar li {
	float: right;
	margin: 9px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
#navbar a:link,
#navbar a:visited {
	color:#ffffff;
	background:none;
	padding:20px 20px 4px 10px; /* 2nd one for horiz aligning */
	text-decoration:none;
	font-weight: bold;
} 
#navbar a:hover {
	background:none;
	color:#000000;
	font-weight: bold;
}   
#sidebar {
	float: left;
	height: auto;
	width: 160px;
	margin-top: 10px;
	margin-right: 2px;
	margin-bottom: 10px;
	margin-left: 2px;
}
#shoppinglist{
	height: auto;
	width: 300px;
	margin-top: 10px;
	margin-bottom: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-image: url(../images/shopping-list.jpg);
	background-repeat: no-repeat;
	cursor:hand;
}
#shoppinglist li {
	font-family: Georgia, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	list-style: none;
	font-weight:bold;
}

#kitchentoolslist{
	height: auto;
	width: 300px;
	margin-left: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-image: url(../images/kitchen-tools-list.jpg);
	background-repeat: no-repeat;
}
#kitchentoolslist li {
	font-family: Georgia, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	list-style: disc;
}


#content {
	height: auto;
	width: 720px;
	margin-left: 170px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-left: 2px;
	border-left-width: thin;
	border-left-style: dotted;
	border-left-color: #999999;
	padding-left: 3px;


}
#content a:link,
#content a:visited {
	color: #FF7803;
	font-weight: normal;
} 
#content a:hover {
	color:#ab5203;
}   
#content td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
}
h1 {
	font-family: "cooper black", Verdana, Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-weight: bold;
	color: #FF7803;
	text-align: left;
	text-shadow: #000000 3px 3px 0px;
}

A.smalllnk
{
    COLOR: #ff7803;
    FONT-FAMILY: Arial;
    FONT-SIZE: 8pt;
}

A.smalllnk:visited
{
    COLOR: #ff7803;
    FONT-FAMILY: Arial;
    FONT-SIZE: 8pt;
}

A.smalllnk:hover
{
    COLOR: #7f7f7f;
    FONT-FAMILY: Arial;
    FONT-SIZE: 8pt;
}

#footer {
	height: 51px;
	width: 900px;
	background-image: url(../images/footer.jpg);
	background-repeat: no-repeat;
	float: right;
	
}

#footer ul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	margin: 10px;
	text-align:center;
	list-style:none
}

#banner {
	width: 900px;
	height: 149px;
	background-image: url(../images/headerbackground.jpg);
	background-repeat:no-repeat
	
}

#bannertext {
	height: 90px;
	width: 250px;
	margin-top: 0px;
	text-align: left;
	margin-left: 250px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FF7803;
	font-weight: bold;
}


h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #ff7803;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #ff7803;
}

p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
}

.strip {
	border: 1px solid #ff7803;
	padding: 1px;
}

.strip:hover {
	border: 2px solid #ff7803;
	padding: 0px;
}


.gallerycontainer{
	position: relative;
	float: none;
	overflow: hidden;
/*Add a height attribute and set to largest image's height to prevent overlaying*/

}

.thumbnail img{
border: 1px solid white;
margin: 0 5px 5px 0;
}

.thumbnail:hover{
background-color: transparent;
}

.thumbnail:hover img{
border: 1px solid;
border-color: #de6202;
}

.thumbnail span{ /*CSS for enlarged image*/
position: absolute;
background-color: lightyellow;
padding: 5px;
left: -1000px;
border: 1px dashed;
border-color: #de6202;
visibility: hidden;
color: black;
text-decoration: none;
}

.thumbnail span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 2px;
}

.thumbnail:hover span{ /*CSS for enlarged image*/
visibility: visible;
top: 0px;
left: 280px; /*position where enlarged image should offset horizontally */
z-index: 50;

td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
}




}
